msgid ""
msgstr ""
"Project-Id-Version: Betheme\n"
"Report-Msgid-Bugs-To: Translator Name <translations@example.com>\n"
"POT-Creation-Date: 2021-09-03 14:00+0200\n"
"PO-Revision-Date: 2023-12-20 12:17+0000\n"
"Last-Translator: \n"
"Language-Team: Português do Brasil\n"
"Language: pt_BR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: style.css\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;esc_html__;esc_html_e;_n;_x\n"
"X-Poedit-SearchPath-0: /Applications/XAMPP/xamppfiles/htdocs/betheme\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"
"X-Loco-Version: 2.6.6; wp-6.4.1"

#. Name of the theme
msgid "Betheme Child"
msgstr ""

#. Description of the theme
msgid "Child Theme for Betheme"
msgstr ""

#. Author URI of the theme
msgid "https://muffingroup.com"
msgstr ""

#. URI of the theme
msgid "https://themes.muffingroup.com/betheme"
msgstr ""

#. Author of the theme
msgid "Muffin group"
msgstr ""
